drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/normalizer
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/charset_normalizer-3.2.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer-3.2.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer-3.2.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer-3.2.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer-3.2.0-py3.10.egg-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer-3.2.0-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer-3.2.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/charset_normalizer/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__pycache__/api.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__pycache__/api.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__pycache__/cd.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__pycache__/cd.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__pycache__/constant.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__pycache__/constant.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__pycache__/legacy.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__pycache__/legacy.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__pycache__/md.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__pycache__/md.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__pycache__/models.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__pycache__/models.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__pycache__/utils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__pycache__/version.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/__pycache__/version.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/api.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/charset_normalizer/assets/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/assets/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/charset_normalizer/assets/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/assets/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/assets/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/cd.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/charset_normalizer/cli/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/cli/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/charset_normalizer/cli/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/cli/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/cli/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/cli/__pycache__/normalizer.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/cli/__pycache__/normalizer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/cli/normalizer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/constant.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/legacy.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/md.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/models.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/charset_normalizer/version.py
